@charset "UTF-8";
/*//////////////////
  共通変数
//////////////////*/
/*//////////////////
  
  myriad-pro:300;
  myriad-pro,Semibold:600;
  myriad-pro,bold:700;
  
//////////////////*/
main {
  margin-top: 56px;
  font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
  font-weight: 400; }
  main .headline br {
    display: none; }
  main .headline br.sm {
    display: block; }

.navi {
  display: none; }

#newsNav {
  margin-bottom: 56px;
  border-bottom: 1px solid #A7AEB1;
  overflow: hidden;
  padding: 0 5%; }
  #newsNav ul {
    width: 1200px; }
    #newsNav ul li {
      text-align: center;
      height: 56px;
      min-width: 50px;
      margin-right: 20px;
      display: inline-block;
      padding: 0 5px; }
      #newsNav ul li a {
        font-size: 14px;
        font-weight: bold;
        display: block;
        color: #A7AEB1;
        line-height: 56px;
        text-decoration: none;
        letter-spacing: 0.1em;
        white-space: nowrap; }
    #newsNav ul li:last-of-type {
      margin-right: 0; }
    #newsNav ul .current {
      border-bottom: 1px solid #222; }
      #newsNav ul .current a {
        color: #222; }

#newsListSec,
#newsPrevListSec {
  margin: 0 auto 60px;
  padding: 0 5%; }
  #newsListSec .commonList_N li > a,
  #newsPrevListSec .commonList_N li > a {
    justify-content: space-between;
    align-items: center; }
  #newsListSec .commonList_N li .img,
  #newsPrevListSec .commonList_N li .img {
    background: #fff no-repeat center center;
    width: calc(55vw);
    height: calc(55vw * 0.525);
    border: 1px solid #E4E9EB;
    float: right;
    margin-top: 20px; }
  #newsListSec .commonList_N li .bgw100,
  #newsPrevListSec .commonList_N li .bgw100 {
    background-size: calc(55vw) auto; }
  #newsListSec .commonList_N li .general-icn,
  #newsPrevListSec .commonList_N li .general-icn {
    background-size: 100% auto; }
  #newsListSec .commonList_N li .text .title.blank a span,
  #newsPrevListSec .commonList_N li .text .title.blank a span {
    position: relative;
    display: block;
    width: 14px;
    height: 11px;
    background: url(../../img/common/icn_link.png) no-repeat;
    display: inline-block;
    padding-right: 20px;
    text-indent: -9999px;
    overflow: hidden;
    left: 5px;
    top: -5px; }
  #newsListSec .commonList_N li .text .title:nth-last-child(2),
  #newsPrevListSec .commonList_N li .text .title:nth-last-child(2) {
    margin-bottom: 0; }
  #newsListSec .commonList_N li .text .excerpt,
  #newsPrevListSec .commonList_N li .text .excerpt {
    display: none; }
  #newsListSec .commonList_N li:last-child,
  #newsPrevListSec .commonList_N li:last-child {
    border-bottom: none; }
  #newsListSec .commonList_N li.max_page, #newsListSec .commonList_N li.page_num, #newsListSec .commonList_N li.category,
  #newsPrevListSec .commonList_N li.max_page,
  #newsPrevListSec .commonList_N li.page_num,
  #newsPrevListSec .commonList_N li.category {
    display: none; }
  #newsListSec .more,
  #newsPrevListSec .more {
    border-radius: 4px;
    text-align: center;
    height: 60px;
    font-size: 13px;
    line-height: 1.3;
    line-height: 60px;
    color: #ffffff;
    font-weight: bold;
    margin: 0 auto 40px auto;
    cursor: pointer;
    background-color: #cacaca;
    transition: opacity 0.1s; }

#newsPrevListSec ul {
  margin-bottom: 40px; }
  #newsPrevListSec ul li .text {
    width: 100%; }
    #newsPrevListSec ul li .text .title span {
      position: relative;
      display: block;
      width: 14px;
      height: 11px;
      background: url(../../img/common/icn_link.png) no-repeat;
      display: inline-block;
      padding-right: 20px;
      text-indent: -9999px;
      overflow: hidden;
      left: 5px;
      top: -5px; }
    #newsPrevListSec ul li .text .excerpt span {
      position: absolute;
      right: 0;
      bottom: 0; }
  #newsPrevListSec ul li .text.mb16 a {
    padding-bottom: 16px; }
  #newsPrevListSec ul li .pdf {
    margin: 0 0 28px;
    background: url(../../img/news/icn_pdf_link.png) no-repeat right top;
    display: inline-block;
    padding: 0 20px 0 0;
    position: relative; }
    #newsPrevListSec ul li .pdf a {
      padding: 0;
      font-size: 14px;
      color: #babcbc;
      line-height: 155%;
      text-decoration: underline; }
  #newsPrevListSec ul li .read {
    font-size: 12px;
    font-weight: bold;
    color: #a0a2a2;
    text-decoration: underline; }

#yearNav {
  text-align: center;
  margin-bottom: 60px; }
  #yearNav ul li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 0; }
    #yearNav ul li a {
      display: inline-block;
      padding: 2px 5px 2px 5px;
      font-size: 13px;
      line-height: 1.6;
      color: #303233; }
    #yearNav ul li:after {
      content: '';
      background: url("../../img/news/submenu_separator.png") no-repeat center center;
      width: 20px;
      height: 15px;
      display: inline-block;
      position: relative;
      right: 0;
      top: 2px; }
    #yearNav ul li:last-child:after {
      background: none; }
    #yearNav ul li.current a {
      color: #ffffff;
      background-color: #303233; }

.nav {
  height: 44px;
  margin: 0 auto 0;
  display: flex;
  justify-content: center;
  align-items: center; }
  .nav li {
    width: 40px;
    height: 40px;
    margin-right: 8px;
    border-radius: 4px;
    background-color: #ffffff; }
    .nav li a {
      display: flex;
      justify-content: center;
      align-items: center;
      color: #222;
      border-radius: 4px;
      width: 39px;
      height: 39px;
      box-sizing: border-box;
      transition: border 500ms cubic-bezier(0.165, 0.84, 0.44, 1), background-color 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
      background-repeat: no-repeat;
      background-position: center; }
    .nav li a:hover {
      background-color: #A7AEB1;
      transition-duration: 300ms;
      opacity: 1;
      width: 39px;
      height: 39px; }
    .nav li.disable {
      border: 1px solid #E4E9EB;
      background-color: #ffffff; }
    .nav li.disable a {
      display: none; }
    .nav li.first a {
      background-image: url(../../img/news/before_arrows_bk.svg); }
    .nav li.disable.first {
      background-image: url(../../img/news/before_arrows_gr.svg); }
    .nav li.prev {
      margin-right: 0; }
    .nav li.prev a {
      background-image: url(../../img/news/previous_arrows_bk.svg);
      margin-right: 0; }
    .nav li.disable.prev {
      background-image: url(../../img/news/previous_arrows_gr.svg); }
    .nav li.next a {
      background-image: url(../../img/news/next_arrows_bk.svg); }
    .nav li.disable.next {
      background-image: url(../../img/news/next_arrows_gr.svg); }
    .nav li.end a {
      background-image: url(../../img/news/last_arrow_bk.svg);
      margin-right: 0; }
    .nav li.end {
      margin-right: 0; }
    .nav li.disable.end {
      background-image: url(../../img/news/last_arrow.svg); }
    .nav li.first, .nav li.next, .nav li.prev, .nav li.end, .nav li.first a, .nav li.next a, .nav li.prev a, .nav li.end a {
      background-size: 18px 18px;
      background-repeat: no-repeat;
      background-position: center; }
    .nav li.next_5, .nav li.prev_5 {
      display: none; }
    .nav li.num {
      width: 104px;
      margin: 0 16px;
      background-color: inherit;
      color: #222;
      font-size: 18px;
      line-height: 38px;
      border: none;
      font-family: myriad-pro, Hiragino Kaku Gothic W3 JIS2004;
      font-weight: 400;
      text-align: center; }
      .nav li.num span:first-child {
        width: 40px;
        margin-right: 12px; }
      .nav li.num span:last-child {
        width: 40px;
        margin-left: 12px; }

.previous {
  font-size: 16px;
  color: #1565c0;
  text-align: center;
  margin: 40px 0 68px 0; }
  .previous a {
    border-bottom: 1px solid #1565c0; }

@media screen and (max-width: 375px) {
  main .top > h1 + p {
    letter-spacing: 0.09em; }
  main #product_list .card .info {
    padding: 0 24px; } }
@media screen and (max-width: 345px) {
  main .top > h1 + p {
    letter-spacing: 0; } }
@media screen and (max-width: 320px) {
  main {
    padding-top: 34px; }
    main .top > h1 {
      font-size: 18px;
      margin-bottom: 10px;
      padding: 0 5%; }
    main .top > h1 + p {
      font-size: 12px;
      margin-bottom: 34px; } }
